using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace Valg.EVA.Skanning.JobManagement.Startup.UI.Counting
{
    
    
    
    public partial class GenerateBarcodesView
    {
        public GenerateBarcodesView()
        {
            InitializeComponent();
            txtNumberOfBoxes.Focus();
        }

        private void OnCloseWindow(object sender, RoutedEventArgs e)
        {
            this.Close();
        }

        private void EvaWindow_Loaded(object sender, RoutedEventArgs e)
        {
            txtNumberOfBoxes.SelectAll();
        }
    }

}

